Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000318SAO Utils[All Projects] 其他/Otherspublic2013-11-04 22:092014-02-04 03:39
Reporterf417987002 
Assigned ToGPBeta 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS Version7
Product Version0.2.0 (Alpha 2) 
Target Version0.2.1 (Alpha 2 Hotfix 1)Fixed in Version0.2.1 (Alpha 2 Hotfix 1) 
Summary0000318: 关闭菜单时使用滚轮滚动导致的菜单残留
Description在SAO util里打开任何程序或功能时主界面仍然存在,并无法消除,除非关闭SAOUtils或打开一个程序
Steps To Reproduce激活SAO,打开任何一个程序的同时马上滑动滚轮,这时程序打开,而SAO的主界面仍然存在,无法关闭,有时可通过重新激活一次SAO然后打开一个程序来关闭它,否则只能退出SAOUtils
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-11-04 22:09 f417987002 New Issue
2013-11-06 21:01 GPBeta Status new => resolved
2013-11-06 21:01 GPBeta Resolution open => fixed
2013-11-06 21:01 GPBeta Assigned To => GPBeta
2013-11-06 21:01 GPBeta Target Version => 0.2.1 (Alpha 2 Hotfix 1)
2013-11-06 21:03 GPBeta Summary 主界面激活机制不严密 => 关闭菜单时使用滚轮滚动导致的菜单残留
2014-02-04 03:39 GPBeta Fixed in Version => 0.2.1 (Alpha 2 Hotfix 1)


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker